.view-content.verification-error-view .view-content-icon svg .branded-fill,
.view-content.verification-error-view .view-content-icon svg.branded-fill {
    fill: var(--text-medium);
}

.view-content.verification-error-view .view-content-title {
    text-align: center;
}

.view-content.verification-error-view .view-content-description {
    text-align: center;
}

.view-content.verification-error-view .view-content-description a {
    white-space: nowrap;
}

.view-content.verification-error-view .view-content-content-buttons {
    margin-top: 1.5rem;
    justify-content: center;
}
